# Generated by Django 2.1.7 on 2019-03-25 12:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('campaign', '0002_setting'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='campaign',
            new_name='tracking',
        ),
    ]
